Subject: Re: CCL:ONIOM Summary

From: frisch..at..gaussian.com (Mike Frisch)
Date: Fri, 9 Apr 2004 11:58:40 -0400 (EDT)

Steve Williams writes:
> 
> My problem was caused by ignorance of the ONIOM method: the ENTIRE molecule 
> is treated with the low level method, and the high level subset is also 
> treated with high level method.  Since there are no AM1 parameters in G03 
> for Re, this means that my intended calculation was doomed from the 
> beginning.  The best I can hope for is to treat the low level with 
> something like rhf/lanl2dz, and this will nor be a large time savings over 
> treating the whole molecule with B3LYP/lanl2dz.

Actually, you can do the low level with LSDA/LANL2MB/Auto, which probably
is quite a bit cheaper than B3LYP/LANL2DZ.

Mike Frisch